<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteTargetsManager">
    <option name="projectDefaultTargetUuid" value="51624e4c-80a9-4a06-9313-56dab7118e52" />
    <targets>
      <target name="uav-core-test-1" type="ssh/sftp" uuid="2b521e8a-5592-48ea-a85b-c8de45124db5">
        <config>
          <option name="projectRootOnTarget" value="/root/wdd/" />
          <option name="serverName" value="root@192.168.34.251:22 password" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
      <target name="uav-dev-01" type="ssh/sftp" uuid="a43dc362-6ebf-46cd-9ad3-382918a7c3a6">
        <config>
          <option name="projectRootOnTarget" value="/root/wdd/" />
          <option name="serverName" value="root@192.168.11.170:22 password" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
      <target name="uav-ops-4" type="ssh/sftp" uuid="84e27999-efe5-4d80-aaa2-29a68c258adb">
        <config>
          <option name="projectRootOnTarget" value="/root/22.希腊项目-阿里云-德国" />
          <option name="serverName" value="root@192.168.34.40:22 password" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
      <target name="euler-test-server" type="ssh/sftp" uuid="51624e4c-80a9-4a06-9313-56dab7118e52">
        <config>
          <option name="projectRootOnTarget" value="/root/octopus/" />
          <option name="serverName" value="root@10.250.0.60:22 password" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
      <target name="LapPro-Ubuntu" type="ssh/sftp" uuid="ac4e16bb-33e8-4d2a-8c3f-55ed459a9e82">
        <config>
          <option name="projectRootOnTarget" value="/root/wdd/shell/" />
          <option name="serverName" value="root@10.250.0.100:22 password" />
          <option name="useRsync" value="true" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
      <target name="重庆林业局" type="ssh/sftp" uuid="30bb2030-7d69-4023-90e7-82aa867fe2df">
        <config>
          <option name="projectRootOnTarget" value="/root/wdd/remote/" />
          <option name="serverName" value="root@36.134.28.60:22 password" />
          <option name="useRsync" value="true" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
      <target name="35-71" type="ssh/sftp" uuid="77aa8fb3-ebc4-46fb-b1da-df2dcbe32be5">
        <config>
          <option name="projectRootOnTarget" value="/root/test" />
          <option name="serverName" value="root@192.168.35.71:22 agent" />
          <option name="useRsync" value="true" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
      <target name="WSL - Ubuntu" type="wsl" uuid="26027ea5-f011-4fd5-8604-885011e3554e">
        <config>
          <option name="distributionMsId" value="Ubuntu" />
          <option name="projectRootOnTarget" value="{exitCode=0, timeout=false, cancelled=false, stdout=/tmp/tmp.se9bQXBPo2&#10;, stderr=}/22.希腊项目-阿里云-德国" />
        </config>
        <ContributedStateBase type="BashSupportLanguageRuntime">
          <config />
        </ContributedStateBase>
      </target>
    </targets>
  </component>
</project>